input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input.zorunlu, textarea.zorunlu {
	width:300px;
	border: 1px solid #B2B2B2;
	color:#666;
	padding:3px;
}
input.hatali, textarea.hatali {
	border: 1px solid #FF3300;
	color : #FF3300;
	padding:3px;
}
input.dogru, textarea.dogru {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	border: 1px solid #C6E8C1;
	color : #666;
	padding:3px;
}

	input.dogru:hover{
		background-color:#FF0;
	}

	input.dogru:active{
		background-color:#FC0;
	}

	input.dogru:hover, textarea.dogru:hover{
		color:#666;
		padding:3px;
	}

.tavsiye {
	margin: 0.5px 0;
	padding:3px;
	color : #666;
	font-weight: normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	background-color:#edf8fe
}

.dogrula {
	margin: 1px 0;
	padding: 3px;
	color : #C8AA00;
	font-weight: bold;
}

fieldset {
	padding: 1em;
	margin-bottom: 0.5em;
}

label {
	font-weight: bold;
}
.form-satir {
	clear: both;
	padding: 0.5em;
}

.baslik {
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.zorunlu-alan {

}